section.module.parallax {
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: 50% 0;
	margin: 0px;
	top: 0px;
}
section.module.parallax-1 {
  background-image: url("../img/insurance.jpg");
}

@media only screen and (max-width: 1280px) {
section.module.parallax {
	background-size: 115%;
}
}

@media only screen and (max-width: 1080px) {
section.module.parallax {
	background-size: 130%;
}
}

@media only screen and (max-width: 840px) {
section.module.parallax {
	background-size: 150%;
}
}

@media only screen and (max-width: 720px) {
section.module.parallax {
	background-size: 175%;
}
}

